[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    color: #000000;
    fill: currentColor;
}
.icon-comment {
    width: 28px;
    height: 32px;
}

.icon-light-bulb {
    width: 32px;
    height: 32px;
}
.icon-package {
    width: 32px;
    height: 32px;
}
.icon-playback {
    width: 16px;
    height: 32px;
}
.icon-playback-fast-forward {
    width: 24px;
    height: 32px;
}
.icon-playback-pause {
    width: 16px;
    height: 32px;
}
.icon-playback-play {
    width: 16px;
    height: 32px;
}
.icon-playback-rewind {
    width: 24px;
    height: 32px;
}
.icon-rss {
    width: 24px;
    height: 32px;
}